Subject: [bug#72536] [PATCH] tap: followups for the new `--stderr-prefix' option

From: Richard Hansen <[email-masked]>
Date: Thu, 27 Feb 2025 20:14:01 -0500

On 2/27/25 18:36, Richard Hansen wrote:
> On first glance it appears to be a quoting issue with $HOME/.config.site:

I got a copy of the config.site and confirmed that there are some 
under-quoted variable expansions in it.  I'm not sure why it didn't fail 
before.

Rather than rely on the system's config.site to be correct, I think it's 
best to force CONFIG_SITE to /dev/null to disable any custom site 
defaults while running the tests.  I sent a patch to a separate bug:

   https://debbugs.gnu.org/76622